---
title: "News #21について"
date: 2019-12-02
tags: [ タグ52, maintenance ]
---

## タグ

- タグ52
- maintenance

## テスト文

> Remark of Dr. Baldwin's concerning upstarts: We don't care to eat toadstools
that think they are truffles.
		-- Mark Twain, "Pudd'nhead Wilson's Calendar"

